## haskell-sbv 4.4

=== debian/changelog ===
haskell-sbv (4.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 15 Dec 2015 14:19:37 -0500
