=== debian/control ===
Source: haskell-sbv
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-async-dev,
 libghc-async-prof,
 libghc-cracknum-dev,
 libghc-cracknum-prof,
 libghc-data-binary-ieee754-dev,
 libghc-data-binary-ieee754-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-hunit-dev,
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-async-doc,
 libghc-cracknum-doc,
 libghc-data-binary-ieee754-doc,
 libghc-mtl-doc,
 libghc-old-time-doc,
 libghc-random-doc,
 libghc-syb-doc,
Standards-Version: 3.9.6
Homepage: http://leventerkok.github.com/sbv/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sbv
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sbv
X-Description: symbolic Haskell theorem prover using SMT solving
 Express properties about Haskell programs and automatically prove them
 using SMT (Satisfiability Modulo Theories) solvers.

Package: libghc-sbv-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-sbv-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-sbv-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
