## haskell-sbv 5.7

=== debian/changelog ===
haskell-sbv (5.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 28 Dec 2015 16:34:09 -0500
