## haskell-sbv 5.9

=== debian/changelog ===
haskell-sbv (5.9-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 11:10:47 +0000

haskell-sbv (5.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:50:25 -0500
