=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  libghc-quickcheck2-prof,
  libghc-async-dev,
  libghc-async-prof,
+ libghc-base-compat-dev (>= 0.6),
+ libghc-base-compat-prof,
  libghc-cracknum-dev,
  libghc-cracknum-prof,
  libghc-data-binary-ieee754-dev,
@@ -28,6 +30,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-async-doc,
+ libghc-base-compat-doc,
  libghc-cracknum-doc,
  libghc-data-binary-ieee754-doc,
  libghc-mtl-doc,
