=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
  libghc-old-time-doc,
  libghc-random-doc,
  libghc-syb-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://leventerkok.github.com/sbv/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sbv
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sbv
