## haskell-sbv 5.12

=== debian/changelog ===
haskell-sbv (5.12-2build3) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 26 Jan 2017 12:34:57 +0530

haskell-sbv (5.12-2build2) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 18 Dec 2016 23:03:48 +0100

haskell-sbv (5.12-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Nov 2016 11:42:03 +0100

haskell-sbv (5.12-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:56 -0400

haskell-sbv (5.12-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:28:43 -0400
