=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = sbv
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
