=== debian/control ===
Source: haskell-sbv
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-quickcheck2-dev (>= 2.9.2),
 libghc-quickcheck2-prof,
 libghc-async-dev,
 libghc-async-prof,
 libghc-base-compat-dev (>= 0.6),
 libghc-base-compat-prof,
 libghc-cracknum-dev,
 libghc-cracknum-prof,
 libghc-data-binary-ieee754-dev,
 libghc-data-binary-ieee754-prof,
 libghc-hunit-dev,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-syb-dev,
 libghc-syb-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-async-doc,
 libghc-base-compat-doc,
 libghc-cracknum-doc,
 libghc-data-binary-ieee754-doc,
 libghc-mtl-doc,
 libghc-old-time-doc,
 libghc-quickcheck2-doc,
 libghc-random-doc,
 libghc-syb-doc,
Standards-Version: 4.0.0
Homepage: http://leventerkok.github.com/sbv/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-sbv
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: symbolic Haskell theorem prover using SMT solving
 Express properties about Haskell programs and automatically prove them
 using SMT (Satisfiability Modulo Theories) solvers.

Package: libghc-sbv-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-sbv-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-sbv-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
