=== debian/control ===
--- 
+++ 
@@ -4,41 +4,39 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
  libghc-async-dev,
  libghc-async-prof,
- libghc-cracknum-dev,
+ libghc-cracknum-dev (>= 2.2),
  libghc-cracknum-prof,
- libghc-data-binary-ieee754-dev,
- libghc-data-binary-ieee754-prof,
  libghc-generic-deriving-dev,
  libghc-generic-deriving-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-random-dev,
  libghc-random-prof,
+ libghc-reinterpret-cast-dev,
+ libghc-reinterpret-cast-prof,
  libghc-syb-dev,
  libghc-syb-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-async-doc,
  libghc-cracknum-doc,
- libghc-data-binary-ieee754-doc,
  libghc-generic-deriving-doc,
- libghc-mtl-doc,
  libghc-random-doc,
+ libghc-reinterpret-cast-doc,
  libghc-syb-doc,
 Standards-Version: 4.1.4
 Homepage: http://leventerkok.github.com/sbv/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sbv
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sbv]
 X-Description: symbolic Haskell theorem prover using SMT solving
  Express properties about Haskell programs and automatically prove them
  using SMT (Satisfiability Modulo Theories) solvers.
