## haskell-sbv 7.13

=== debian/changelog ===
haskell-sbv (7.13-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:45:27 +0200

haskell-sbv (7.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:10:38 -0400
