=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-sbv
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -15,14 +16,12 @@
  libghc-quickcheck2-prof,
  libghc-async-dev,
  libghc-async-prof,
- libghc-cracknum-dev (>= 2.2),
+ libghc-cracknum-dev (>= 2.3),
  libghc-cracknum-prof,
  libghc-generic-deriving-dev,
  libghc-generic-deriving-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-reinterpret-cast-dev,
- libghc-reinterpret-cast-prof,
  libghc-syb-dev,
  libghc-syb-prof,
 Build-Depends-Indep: ghc-doc,
@@ -31,7 +30,6 @@
  libghc-cracknum-doc,
  libghc-generic-deriving-doc,
  libghc-random-doc,
- libghc-reinterpret-cast-doc,
  libghc-syb-doc,
 Standards-Version: 4.1.4
 Homepage: http://leventerkok.github.com/sbv/
