## haskell-sbv 8.17

=== debian/changelog ===
haskell-sbv (8.17-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release (Closes: #1014005)

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 12:36:35 -0400
