=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-sbv
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -16,23 +15,23 @@
  libghc-quickcheck2-prof,
  libghc-async-dev,
  libghc-async-prof,
- libghc-cracknum-dev (>= 2.3),
- libghc-cracknum-prof,
- libghc-generic-deriving-dev,
- libghc-generic-deriving-prof,
+ libghc-libbf-dev,
+ libghc-libbf-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-syb-dev,
  libghc-syb-prof,
+ libghc-uniplate-dev,
+ libghc-uniplate-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-async-doc,
- libghc-cracknum-doc,
- libghc-generic-deriving-doc,
+ libghc-libbf-doc,
  libghc-random-doc,
  libghc-syb-doc,
-Standards-Version: 4.1.4
-Homepage: http://leventerkok.github.com/sbv/
+ libghc-uniplate-doc,
+Standards-Version: 4.6.1
+Homepage: http://leventerkok.github.io/sbv/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sbv
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sbv]
 X-Description: symbolic Haskell theorem prover using SMT solving
