=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev,
@@ -30,7 +30,7 @@
  libghc-random-doc,
  libghc-syb-doc,
  libghc-uniplate-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://leventerkok.github.io/sbv/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sbv
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sbv]
